////
This file is generated! See scripts/docs_collector.py
////

[[metricbeat-metricset-system-socket_summary]]
=== System socket_summary metricset

experimental[]

include::../../../module/system/socket_summary/_meta/docs.asciidoc[]


==== Fields

For a description of each field in the metricset, see the
<<exported-fields-system,exported fields>> section.

